var ft0=new Folder("", "BEASplash4224.html");
ft1=new Folder(  "BusinessPhone – Dialog 4224 Operator/Dialog 3214", "BEASplash4224.html#693901");
    ft0.addChild(ft1);

ft2=new Folder(  "BEA-systemoversigt", "1555_bea.html#579558");
    ft1.addChild(ft2);

    ft2.addChild(new Item("BusinessPhone-brugervejledninger", "1555_bea2.html#580022"));

ft2=new Folder(  "BEA-dialogbeskrivelse", "19818_bea.html#689441");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Instrument (Apparat)", "19818_bea2.html#689455"));

    ft2.addChild(new Item("DSS-tilsluttet", "19818_bea3.html#689528"));

    ft2.addChild(new Item("Key Parameters (Tastparametre)", "19818_bea4.html#689551"));

    ft2.addChild(new Item("Indstillinger", "19818_bea5.html#689748"));

    ft2.addChild(new Item("Directory (Navnekatalog)", "19818_bea6.html#689853"));

    ft2.addChild(new Item("Assignment (Tildeling)", "19818_bea7.html#689890"));

    ft2.addChild(new Item("Admin", "19818_bea8.html#689913"));

    ft2.addChild(new Item("DCM-eksport", "19818_bea9.html#689948"));

ft2=new Folder(  "Velkommen", "Facilities.html#81615");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Ophavsret", "Facilities2.html#81633"));

    ft2.addChild(new Item("Garanti", "Facilities3.html#81641"));

    ft2.addChild(new Item("Overensstemmelseserklæring", "Facilities4.html#81647"));

ft2=new Folder(  "Beskrivelse", "Facilities5.html#81657");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Dialog 3214", "Facilities6.html#81858"));

    ft2.addChild(new Item("Telefontaster på Dialog 4224/Dialog 3214", "Facilities7.html#82055"));

    ft2.addChild(new Item("Lampeindikationer", "Facilities8.html#82066"));

    ft2.addChild(new Item("Displayoplysninger", "Facilities9.html#82077"));

    ft2.addChild(new Item("Toner", "Facilities10.html#82120"));

ft2=new Folder(  "Deltagelse", "Facilities11.html#82142");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Fraværende", "Facilities12.html#82152"));

    ft2.addChild(new Item("Natstilling", "Facilities13.html#82203"));

ft2=new Folder(  "Indkommende opkald", "Facilities14.html#82227");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Besvarelse af opkald", "Facilities15.html#82251"));

    ft2.addChild(new Item("Lydløst ringesignal", "Facilities16.html#82276"));

ft2=new Folder(  "Udgående opkald", "Facilities17.html#82294");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Foretage interne opkald", "Facilities18.html#82302"));

    ft2.addChild(new Item("Foretage eksterne opkald", "Facilities19.html#82334"));

    ft2.addChild(new Item("Genopkald til det sidste eksterne nummer", "Facilities20.html#82368"));

    ft2.addChild(new Item("Gemme eksternt nummer", "Facilities21.html#82384"));

    ft2.addChild(new Item("Automatisk genopkald", "Facilities22.html#82404"));

    ft2.addChild(new Item("Optaget lokalnummer", "Facilities23.html#82495"));

    ft2.addChild(new Item("Viderestillet lokalnummer", "Facilities24.html#82597"));

    ft2.addChild(new Item("Indbrydning og tvungen afbrydelse", "Facilities25.html#82617"));

    ft2.addChild(new Item("Optaget ekstern linie", "Facilities26.html#82687"));

    ft2.addChild(new Item("Supervisere langdistance-opkald", "Facilities27.html#82739"));

    ft2.addChild(new Item("Kortnumre", "Facilities28.html#82773"));

    ft2.addChild(new Item("Fælles kortnumre", "Facilities29.html#82785"));

    ft2.addChild(new Item("Individuelle kortnumre", "Facilities30.html#82799"));

    ft2.addChild(new Item("Opkald ved hjælp af navn", "Facilities31.html#82866"));

    ft1.addChild(new Item("Telefonbog", "Facilities32.html#82922"));

ft2=new Folder(  "Under et opkald", "Facilities33.html#82962");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Medhør", "Facilities34.html#82972"));

    ft2.addChild(new Item("Fra håndsæt til håndfri", "Facilities35.html#82994"));

    ft2.addChild(new Item("Fra håndfri til håndsæt", "Facilities36.html#83020"));

    ft2.addChild(new Item("Mute", "Facilities37.html#83034"));

    ft2.addChild(new Item("Viderestilling", "Facilities38.html#83050"));

    ft2.addChild(new Item("Konference", "Facilities39.html#83128"));

    ft2.addChild(new Item("Individuelt hold", "Facilities40.html#83184"));

    ft2.addChild(new Item("Individuelt hold og overvågning", "Facilities41.html#83216"));

    ft2.addChild(new Item("Telefonist-hold", "Facilities42.html#83240"));

    ft2.addChild(new Item("Serieopkald", "Facilities43.html#83288"));

ft2=new Folder(  "Bestilling af kald", "Facilities44.html#83332");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Viderestil klartone", "Facilities45.html#83342"));

    ft2.addChild(new Item("Bestilling af kald online", "Facilities46.html#83372"));

    ft2.addChild(new Item("Bestilling af kald offline", "Facilities47.html#83392"));

ft2=new Folder(  "Debitering", "Facilities48.html#83454");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Pris for sidste opkald", "Facilities49.html#83464"));

    ft2.addChild(new Item("Udlæsning af eget samtaleforbrug", "Facilities50.html#83482"));

    ft2.addChild(new Item("Udlæsning af samtaleforbrug for andre", "Facilities51.html#83498"));

    ft2.addChild(new Item("Udskrift", "Facilities52.html#83592"));

    ft2.addChild(new Item("Integreret systemkontrol", "Facilities53.html#83663"));

    ft2.addChild(new Item("Telefonistdirigeret kald", "Facilities54.html#83704"));

ft2=new Folder(  "Viderestilling af opkald", "Facilities55.html#83784");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Skift viderestillingsadressen for et andet lokalnummer", "Facilities56.html#83794"));

ft2=new Folder(  "Fraværsmeddelelse", "Facilities57.html#83916");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Indtast information", "Facilities58.html#83940"));

    ft2.addChild(new Item("Skifte information", "Facilities59.html#84092"));

    ft2.addChild(new Item("Modtage information om viderestillede opkald", "Facilities60.html#84129"));

ft2=new Folder(  "Meddelelser", "Facilities61.html#84152");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Password-beskyttelse", "Facilities62.html#84164"));

    ft2.addChild(new Item("Fælles mailbox-system", "Facilities63.html#84203"));

    ft2.addChild(new Item("Send meddelelse", "Facilities64.html#84376"));

    ft2.addChild(new Item("Gentag meddelelse", "Facilities65.html#84469"));

    ft2.addChild(new Item("Skift afsenders lokalnummer", "Facilities66.html#84500"));

    ft2.addChild(new Item("Kontrollere sendte meddelelser", "Facilities67.html#84519"));

    ft2.addChild(new Item("Videresende en talemeddelelse", "Facilities68.html#84560"));

    ft2.addChild(new Item("Returnerede meddelelser", "Facilities69.html#84624"));

    ft2.addChild(new Item("Diktafonfunktion", "Facilities70.html#84653"));

ft2=new Folder(  "Sikkerhed", "Facilities71.html#84688");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Ændre password", "Facilities72.html#84708"));

    ft2.addChild(new Item("Forbigå spærret lokalnummer", "Facilities73.html#84739"));

    ft2.addChild(new Item("Spær lokalnummer", "Facilities74.html#84785"));

ft2=new Folder(  "Gruppefunktioner", "Facilities75.html#84819");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Nøglesystem", "Facilities76.html#84829"));

    ft2.addChild(new Item("Supervision/telefondeltagelse", "Facilities77.html#84867"));

    ft2.addChild(new Item("Højttalersøgning", "Facilities78.html#84921"));

    ft2.addChild(new Item("Fællesklokke", "Facilities79.html#84959"));

    ft2.addChild(new Item("Gruppesøgning", "Facilities80.html#84979"));

ft2=new Folder(  "ISDN-faciliteter", "Facilities81.html#85058");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Nummeridentifikation", "Facilities82.html#85068"));

    ft2.addChild(new Item("Besvare et indgående opkald fra en ISDN‑linie", "Facilities83.html#85083"));

    ft2.addChild(new Item("Foretage et eksternt opkald på en ISDN‑linie", "Facilities84.html#85114"));

    ft2.addChild(new Item("Identifikation af diverse opkald", "Facilities85.html#85143"));

    ft2.addChild(new Item("Hemmeligt nummer", "Facilities86.html#85177"));

ft2=new Folder(  "Andre nyttige funktioner", "Facilities87.html#85198");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Påmindelse", "Facilities88.html#85208"));

    ft2.addChild(new Item("Baggrundsmusik", "Facilities89.html#85255"));

    ft2.addChild(new Item("Dørtelefon", "Facilities90.html#85283"));

    ft2.addChild(new Item("Intercom-linie", "Facilities91.html#85311"));

    ft2.addChild(new Item("Direct Inward System Access (DISA)", "Facilities92.html#85340"));

    ft2.addChild(new Item("Kontonummer", "Facilities93.html#85380"));

    ft2.addChild(new Item("Menuvalg", "Facilities94.html#85408"));

    ft2.addChild(new Item("Least Cost Routing", "Facilities95.html#85422"));

ft2=new Folder(  "Skriv tekst", "Facilities96.html#85454");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Lydstyrke i håndsæt og højttaler", "Facilities97.html#85682"));

    ft2.addChild(new Item("Ringesignal", "Facilities98.html#85692"));

    ft2.addChild(new Item("Personlige indstillinger", "Facilities99.html#85762"));

ft2=new Folder(  "Tilbehør", "Facilities100.html#85863");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Sidemodul", "Facilities101.html#85873"));

    ft2.addChild(new Item("Alarm-interfacemodul", "Facilities102.html#85895"));

    ft2.addChild(new Item("Tilbehørssæt", "Facilities103.html#85911"));

    ft2.addChild(new Item("Ekstra håndsæt", "Facilities104.html#85945"));

    ft2.addChild(new Item("Båndoptager", "Facilities105.html#85955"));

    ft2.addChild(new Item("Headset – Dialog 4224 Operator", "Facilities106.html#85963"));

    ft2.addChild(new Item("Headset – Dialog 3214", "Facilities107.html#86031"));

    ft1.addChild(new Item("Ordliste", "Glossary.html#762416"));

    ft1.addChild(new Item("Nyttige tips", "UsefulHints.html#431455"));


foldersTree=ft1; // remove first hierarchy level in User Guides
